Issue #830 resolved

robot framework fails with python 2.4

Christian Ebert
created an issue

https://bitbucket.org/birkenfeld/pygments-main/commits/9e4ade24337d465b886a3487c6aa7cf7b277813f causes compile failure with python 2.4.3:

byte-compiling /home/user/lib/python/pygments/lexers/_robotframeworklexer.py to _robotframeworklexer.pyc
  File "/home/user/lib/python/pygments/lexers/_robotframeworklexer.py", line 154
    if not row.startswith('| ') else self._split_from_pipes
     ^
SyntaxError: invalid syntax

Comments (3)

  1. Log in to comment